UC_Family("Fighter",14)
UC_FamilyOverride("Vaygr","Fighter",18)
UC_Family("Corvette",12)
UC_ShipType("MinelayerCorvette",5)
UC_Family("Frigate",25)
UC_ShipType("DefenseFieldFrigate",4)
UC_ShipType("CaptureFrigate",6)
UC_ShipTypeOverride("Hiigaran","CaptureFrigate",4)
UC_Family("Capital",16)
UC_FamilyOverride("Vaygr","Capital",15)
UC_ShipType("Destroyer",7)
UC_ShipType("Carrier",4)
UC_ShipTypeOverride("Vaygr","Carrier",6)
UC_ShipType("Battlecruiser",5)
UC_ShipType("Shipyard",10)
UC_Family("Utility",50)
UC_ShipType("ResourceCollector",20)
UC_ShipType("ResourceController",4)
UC_ShipType("Probe",10)
UC_ShipType("ECMProbe",10)
UC_ShipType("ProximitySensor",10)
UC_Family("Platform",20)
UC_ShipType("HyperspacePlatform",4)
UC_Family("Mothership",6)
UC_Family("SinglePlayerMisc",100)
UC_Family("Heavy_Frigate",12)
UC_Family("Heavy_Corvette",15)
UC_Family("Destroyer",10)
UC_Family("Cruiser",3)
UC_Family("HeavyPlatform",2)
UC_Family("UltraCap",1);
UC_ShipType("DestroyerShipyard",2);
UC_ShipType("CruiserShipyard",1);
UC_ShipType("FighterShipyard",2);
UC_ShipType("Special",3);
UC_ShipType("GravWell",3);
UC_Family("Production",6)
